Get a review task
GET
/v1/review-tasks/{reviewTaskId}curl -X GET 'https://api.embodiflow.io/v1/review-tasks/{reviewTaskId}' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
路径参数
- reviewTaskIdstring必填
响应
Success
- dataobject必填
- idstring必填
- tenantIdstring必填
- projectIdstring必填
- workflowRunIdstring必填
- subjectTypestring必填
- subjectRefIdstring必填
- statusstring必填
- decisionstring | null必填
- reviewerProjectMembershipIdstring | null必填
- dueAtstring | null必填
- stepKeystring必填
- taskTitlestring必填
- overdueone of必填
- createdAtstring必填
- updatedAtstring必填
响应示例
{
"data": {
"id": "string",
"tenantId": "string",
"projectId": "string",
"workflowRunId": "string",
"subjectType": "string",
"subjectRefId": "string",
"status": "string",
"decision": "string",
"reviewerProjectMembershipId": "string",
"dueAt": "string",
"stepKey": "string",
"taskTitle": "string",
"overdue": false,
"createdAt": "string",
"updatedAt": "string"
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1